#album-list ul { margin: 0px; border-bottom: 1px dotted #ccc; }
#album-list ul li { padding: 0px; border-top: 1px dotted #ccc; border-collapse: collapse; margin-bottom: 0px !important; }
#album-list ul li div.defaultImage { width: 106px; }

#album-list ul li div.galleryDetails { width: 440px; padding: 0px; margin: 30px 0px 20px 40px; }